﻿/*
Socket Messenger Website Theme
Copyright © 2026 socketapp.ir
تمامی حقوق مادی و معنوی این قالب متعلق به پیام‌رسان سوکِت است
هرگونه کپی‌برداری بدون اجازه ممنوع است.
*/
@font-face {
    font-family: 'IRANYekanX';
    src: url('../font/IRANYekanX-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'IRANYekanX';
    src: url('../font/IRANYekanX-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
html {
    font-size: 14px;
}
@media (max-width: 1199px) {
    .site-header {
        position: sticky;
        top: 0;
        z-index: 1030;
        backdrop-filter: blur(10px);
        -webkit-mask-image: linear-gradient(to bottom, black 0%, black 70%, transparent 100%);
        mask-image: linear-gradient(to bottom, black 0%, black 70%, transparent 100%);
    }
}
@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}
@media (max-width: 500px) {
    .rowdashboard {
        width: 100% !important;
    }
}
@media (max-width: 979px) {
    .imgresOK {
        margin-bottom: 30px;
    }
    .rootmaptitle {
        display: none;
    }
    #touchSlider {
        display: inherit !important;
    }
    #indexbanner01 {
        display: none;
    }
}
@media (max-width: 1199px) {
    #leftsliderindex {
        height: 200px;
    }
}
@media (max-width: 991px) {
    #leftsliderindex {
        height: auto !important;
    }
}
@media (max-width: 991px) {
    #banner-socket-messenger {
        top: -5% !important;
        width: 100%;
    }
}
@media (max-width: 979px) {
    .activeb, .activea, .activec {
        padding-bottom: 16px !important;
    }
    .menu-horizontal {
        background: linear-gradient( to left, #026bd5 0%, #4068b3 70%, rgb(64, 104, 179) 85%, rgb(64, 104, 179) 100% ) !important;
    }
}
.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}
html {
    position: relative;
    min-height: 100%;
}
.footer-arrow {
    font-size: 8px;
    -webkit-text-stroke: 0.7px currentColor;
    padding-left: 4px;
}
body {
    margin-bottom: 20px;
    margin-top: 0px;
    font-family: 'IRANYekanX', sans-serif;
    font-feature-settings: "ss01";
    background-image: url('/img/empty-chat.jpg');
    background-position: 0;
    background-size: cover;
    background-attachment: fixed;
    line-height: 30px;
    background-repeat: no-repeat;
}
@media (max-width: 1000px) {
    body {
        background-position: center -153px;
    }
}
@media (max-width: 1200px) {
    .socket-about-banner {
        display: none;
    }
}
.socket-about-banner {
    width: 33%;
    position: absolute;
    top: 19px;
    left: -5px;
    opacity: 1;
}
.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
    color: var(--bs-secondary-color);
    text-align: end;
}
.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
    text-align: start;
}
.logo {
    height: auto;
    max-height: 60px;
    width: auto;
}
@media (max-width: 767px) {
    .logo {
        max-height: 100px;
    }
}
.orgiResponsive-btn {
    padding-right: 0 !important;
    padding-bottom: 0 !important;
}
.bi-list::before {
    content: "\f479";
    font-size: 3rem;
    font-weight: 900;
    color: #000;
    -webkit-text-stroke: 1px currentColor;
}
@media (max-width: 767px) {
    .sectionMessengerFooter {
        border-color: #bfcdea;
        border-radius: 14px;
        box-shadow: none !important;
        border: 1px solid #bfcdea54 !important;
        padding-top: 20px;
    }
    .sectionMessengerFooterA {
        margin-top: -13px;
    }
    .containerFooterOrg {
        margin: 0;
    }
    .footerP::before {
        background: none !important;
    }
    .footerP {
        padding-top: 6px !important;
    }
}
@media (min-width: 768px) {
    .logo {
        max-height: 70px;
    }
}
.hrtop {
    height: 5px;
    background-color: #f35604;
    position: fixed;
    top: 0;
    left: 50%;
    width: 0;
    transform: translateX(-50%);
    animation: expandFromCenter 1s ease-out forwards;
}
@keyframes expandFromCenter {
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}
.textjustify {
    text-align: justify;
}
.menu-icon {
    font-size: 44px !important;
}
.newpaddingleft {
    padding-left: 4px;
}
.menu-horizontal {
    display: flex;
    flex-wrap: nowrap;
    margin-bottom: 0;
    align-items: center;
    background: linear-gradient( to left, #026bd5 0%, #4068b3 70%, rgb(62, 92, 152) 85%, rgb(58, 88, 147) 100% );
    border-top-right-radius: 14px;
    border-top-left-radius: 14px;
    padding: 12px 0;
    color: #fff;
    gap: 0;
    padding-right: 13px;
}
.menu-item {
    display: flex;
    align-items: center;
    padding: 12px 29px;
    text-decoration: none;
    color: #fff;
    transition: 0.3s;
    padding-right: 20px;
    padding-bottom: 13px;
}
.news-dot {
    color: red;
    font-size: 12px;
    animation: blink 1s infinite;
}
@keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.2;
    }
    100% {
        opacity: 1;
    }
}
.menu-icon {
    font-size: 28px;
}
.menu-text {
    text-align: right;
}
.menu-title {
    font-size: 16px;
}
.menu-desc {
    font-size: 13px;
    color: rgba(255,255,255,0.7);
}
.custombtn {
    border: 1px solid #6c1d1d80;
    border-radius: 10px;
    background: linear-gradient(135deg, rgba(255, 125, 29, 0.8), rgb(213, 130, 117));
    color: white;
    transition: transform 0.3s, box-shadow 0.3s;
    box-shadow: 0 0 0 1px rgba(255,255,255,0.8);
    width: 100%;
}
.bg-menu {
    background-color: #1f3b6f;
}
.customCard {
    border-color: #bfcdea;
    border-radius: 14px;
    box-shadow: none !important;
    border: 3px solid white !important;
    background: linear-gradient(180deg,#f4fafd9c 0,#b6e0ff96 100%);
}
.custompaddingright {
    margin-right: 0 !important;
    padding-right: 0;
}
.custompaddingleft {
    margin-left: 0 !important;
    padding-left: 0;
}
.custompadding {
    padding-right: 0;
    padding-left: 0;
    padding-top: 0 !important;
}
@media (max-width: 1206px) {
    .menu-horizontal {
        flex-direction: column;
        align-items: flex-end;
        padding: 12px;
        gap: 10px;
    }
    .menu-item {
        padding: 12px 16px;
        width: 100%;
        padding-bottom: 24px;
    }
    .menu-divider {
        display: none;
    }
    .menu-text {
        text-align: right;
    }
    .iconcenter {
        text-align: center !important;
    }
}
@media (hover: hover) and (pointer: fine) {
    .menu-item:hover {
        background: rgba(255,255,255,0.1);
        border-radius: 8px;
    }
}
.sectionMessenger {
    background: radial-gradient(circle at top right, #ffffffa1, #f5f8ff9c 90%);
    border-radius: 14px;
    margin-top: 22px;
    border: 3px solid white;
    direction: rtl;
}
.feature-cardOrg {
    background-color: #deeaf2;
    border-radius: 13px;
    color: #070707;
}
.feature-card {
    background-color: #deeaf2;
    border-radius: 13px;
    color: #070707;
}
.feature-card:hover {
    transform: translateY(-6px);
    box-shadow: 0 15px 40px rgba(0,0,0,0.08);
}
.feature-card i {
    font-size: 25pt;
}
.sectionMessenger {
    position: relative;
    overflow: hidden;
}
.sectionMessengerc {
    background: linear-gradient(135deg, #fff 0%, #f5f8ff 60%, #e6e8ff 100%);
}
.sectionMessenger::after {
    position: absolute;
    right: 60px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 320px;
    pointer-events: none;
    z-index: 0;
}
.sectionMessenger .container {
    position: relative;
    z-index: 1;
}
.feature-card {
    background: #fff;
    border-radius: 14px;
    transition: all 0.3s ease;
}
.feature-card i {
    font-size: 32px;
    color: #ff8c32;
}
@media (max-width: 768px) {
    .sectionMessenger::after {
        font-size: 200px;
        right: -100px;
        opacity: 0.05;
    }
    .ressubfooter {
        line-height: 21px;
        margin-top: 20px;
        font-size: 9pt;
    }
}
.customheighter {
    line-height: 34px;
    text-align: justify;
}
.customhr {
    border-top: 5px solid #dbd8d6;
}
.footerP {
    position: relative;
    padding-top: 23px;
    margin-top: 11px;
}
.classa {
    color: #003fd3;
    text-decoration: none;
}
.footerllinheight {
    line-height: 35.5px;
}
.classa:hover {
    color: red;
    text-decoration: none;
}
.site-header {
    padding: 25px 0;
}
.padlefticonreg {
    padding-left: 3px;
}
.padlefticonregb {
    padding-left: 6px;
}
.menu-box {
    background: linear-gradient(135deg, rgba(0, 182, 255, 0.07), rgba(254, 254, 255, 0.84));
    border-radius: 14px;
    padding: 4px 25px;
    width: 100%;
    user-select: none;
}
.menu-list a {
    text-decoration: none;
    color: black;
    font-weight: 500;
}
.menu-list .login a {
    border: 1px solid #fff;
    padding: 6px 14px;
    border-radius: 8px;
}
.menu-list {
    display: flex;
    align-items: center;
    gap: 30px;
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu-list .login {
    margin-inline-start: auto;
}
.menu-itemnav {
    padding-left: 12px;
    padding-right: 12px;
}
.menu-list li {
    position: relative;
}
.menu-list {
    display: flex;
    align-items: center;
    gap: 30px;
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu-item {
    position: relative;
}
.menu-itemnav:not(.last)::after {
    content: "";
    position: absolute;
    left: -15px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 43px;
    background: rgba(221, 221, 221, 0.56);
}
.auth {
    margin-inline-start: auto;
    display: flex;
    gap: 12px;
}
.auth a {
    padding: 6px 14px;
    border-radius: 8px;
    text-decoration: none;
    font-weight: 500;
}
.auth .register {
    color: black;
}
.auth .login {
    color: black;
}
.menu-btn {
    padding: 3px 14px;
}
.menu-btn i {
    font-size: 1.6rem;
}
.aresponsivemenu {
    background-color: #f0f8ff47;
    border-radius: 8px;
    padding: 8px;
    text-decoration: none;
    color: black;
}
.aresponsivemenuclose {
    background-color: #f0f0f0;
    border-radius: 5px;
    padding: 8px;
    text-decoration: none;
    color: black;
}
.divresponsivemenu {
    text-align: center;
    margin-top: 28px;
    margin-bottom: 6px;
}
.cardabout {
    background-color: #dee5ee5c;
    border-radius: 10px;
    border: 1px solid #f0eff8 !important;
}
footer {
    line-height: 34px;
}
textarea {
    resize: none;
}
input[type="email"], input[type="password"] {
    text-align: left;
    direction: ltr;
}
.customdirection {
    text-align: left;
    direction: ltr;
}
.blog-img {
    width: 252px;
    height: 157px;
    border-radius: 14px;
}
@media (max-width: 990px) {
    .blog-img {
        width: 100%;
        height: 350px;
    }
}
@media (max-width: 765px) {
    .blog-img {
        width: 100%;
        height: 235px;
    }
}
.page-item:first-child .page-link {
    border-top-right-radius: 8px !important;
    border-bottom-right-radius: 8px !important;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}
.page-item:last-child .page-link {
    border-top-left-radius: 8px !important;
    border-bottom-left-radius: 8px !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.checkboxcustom {
    float: right !important;
    margin-left: 8px;
    margin-top: 6px;
}
.lblcheckboxlogin {
    margin-right: 25px;
}
.feature-box {
    background: linear-gradient(135deg, #d9e9ff38, #5a94310a);
    color: black;
}
.feature-item {
    padding: 12px;
}
.icon-box {
    width: 46px;
    height: 46px;
    min-width: 46px;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.icon-box i {
    font-size: 44px;
    color: black;
}
.feature-item h6 {
    color: black;
}
.feature-item p {
    color: black;
    line-height: 1.8;
}
.socket-download .btn {
    border: 1px solid #dee2e6;
    background-color: white;
    color: #0d6efd;
    transition: all .2s ease;
    padding: 12px;
    text-align: right;
}
.socket-download .btn:hover,
.socket-download .btn:focus {
    background-color: #eef3fc;
    color: black;
}
.socket-download .btn:not(:last-child) {
    border-bottom: 0;
}
.socket-download .version {
    color: black;
}
.phone-screen {
    width: 76%;
}
.feature-card {
    border: 1px solid #deeeff;
    border-radius: 14px;
    background: #ffffffde;
    transition: all 0.25s ease;
}
.feature-card i {
    width: 55px;
    height: 55px;
    line-height: 55px;
    border-radius: 50%;
    display: inline-block;
    font-size: 32pt !important;
    color: #008fc6;
}
.btn-blue {
    background-color: #0d6efd;
    color: #fff;
    border: none;
    border-radius: 10px;
    padding: 10px 0;
    font-weight: 500;
    font-size: 1rem;
    transition: all 0.3s ease;
}
.bgslct {
    background-color: #ffffffde;
    border-radius: 13px;
    padding: 13px;
}
@media (max-width: 978px) {
    .index-socket-phone {
        text-align: center;
    }
    .index-socket-phone img {
        display: none;
    }
    .index-res {
        margin-top: 0;
    }
}
.featureCard {
    background: #d1dae729;
    border-radius: 16px;
    transition: 0.25s;
    border: 1px solid #e7edf4;
}
.featureCard:hover {
    transform: translateY(-6px);
    box-shadow: 0 8px 22px rgba(0,0,0,0.08);
}
.iconCircle {
    width: 60px;
    height: 60px;
    line-height: 60px;
    margin: auto;
    border-radius: 50%;
    font-size: 26px;
}
.imageBox {
    max-width: 480px;
    margin: auto;
}
.custombordercart {
    border: 1px solid #e7edf4;
    border-radius: 15px;
}
.custombordercart-SocketQ {
    border: 3px solid white;
    border-radius: 15px;
}
.customrootmap {
    background: radial-gradient(circle at top right, #e5edff00, #7cc1fe30 90%) !important;
    border: 2px solid #e6eeff !important;
}
.glass {
    background: rgba(156, 207, 255, 0.11);
    backdrop-filter: blur(15px) saturate(180%);
    -webkit-backdrop-filter: blur(15px) saturate(180%);
}
.form-control {
    border: 1px solid #bad4e6 !important;
    background-color: #ffffffb8;
    border-radius: 8px !important;
}
input:focus,
textarea:focus,
select:focus, button:focus {
    outline: none !important;
    box-shadow: none !important;
}
.field-validation-error {
    font-size: 9pt;
}
.glass-rrotmap {
    background: rgba(241, 244, 255, 0.78);
    backdrop-filter: blur(15px) saturate(180%);
    -webkit-backdrop-filter: blur(15px) saturate(180%);
    margin-top: 0 !important;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border: 0;
}
.logo {
    opacity: 0;
    transform: translateY(-10px);
    animation: showLogo 0.7s ease forwards;
}
.menu-box {
    opacity: 0;
    transform: translateY(15px);
    animation: showMenu 0.4s ease forwards;
    animation-delay: 0.1s;
}
.menu-itemnav {
    opacity: 0;
    transform: translateY(10px);
    animation: showItems 0.3s ease forwards;
}
.menu-itemnav:nth-child(1) {
    animation-delay: 0.5s;
}
.menu-itemnav:nth-child(2) {
    animation-delay: 0.6s;
}
.menu-itemnav:nth-child(3) {
    animation-delay: 0.7s;
}
.menu-itemnav:nth-child(4) {
    animation-delay: 0.8s;
}
.menu-itemnav:nth-child(5) {
    animation-delay: 0.9s;
}
@keyframes showLogo {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
@keyframes showMenu {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
@keyframes showItems {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.contact-border-form {
    margin: auto;
    border-radius: 14px;
}
.contact-customwidth {
    width: 40%
}
.trborder {
    border-top: 1px solid #d9e1e94f;
}
.none-div {
    display: none;
}
.captcha-box {
    display: flex;
    align-items: center;
    gap: 12px;
    border-radius: 8px;
    width: fit-content;
}
.captcha-image {
    background: white;
    padding: 4px 8px;
    border-radius: 8px;
    border: 1px solid #ddd;
}
.captcha-image img {
    display: block;
    height: 32px;
}
.captcha-input {
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 8px 10px;
    font-size: 14px;
    outline: none;
    transition: 0.2s;
    width: 140px;
}
.inputcaptc {
    width: 34%;
}
.about-formtext {
    background: radial-gradient(circle at top right, #ffbe0000, #063fea36 90%);
    padding-bottom: 11px !important;
}
.nav-blog-rad {
    border-radius: 8px !important
}
.nav-padding-pad {
    padding-right: 0;
}
.register-form-submit {
    width: 116px;
}
.index-textalign {
    text-align: center;
}
.textpadding-index {
    text-align: center;
    padding-top: 22px;
}
.customindexwidth {
    width: 97%;
    position: relative;
    top: 22px;
    border-radius:14px;
}
#margin-top-box-index {
    margin-top: 0px !important;
}
.alert-socket-messenger {
    border-radius: 12px;
    background-color: #e2566414;
}
#socketTab {
    border-bottom: 0;
    margin-bottom: 0px !important;
    padding-right: 0px !important;
}
#socketTab .nav-link {
    border: none;
    color: rgb(56, 131, 242);
    font-weight: 500;
    padding: 10px 18px;
    border-radius: 10px 10px 0 0;
    transition: all .25s ease;
    padding-bottom: 17px;
}
#socketTab .nav-link.active {
    background: #f3f9ff;
    color: silver;
}
#socketTabContent {
    background: #f3f9ff;
    border-radius: 12px;
    padding: 12px;
    margin-top: -7px;
}
.socket-download .btn {
    background: #f8f9fb;
    border: 1px solid #e9ecef;
    border-radius: 10px;
    padding: 10px 14px;
    margin-bottom: 8px;
    color: #333;
    font-weight: 500;
    transition: all .25s ease;
}
.socket-download .version {
    font-size: 12px;
    background: #eef3ff;
    color: #0d6efd;
    padding: 3px 8px;
    border-radius: 6px;
    font-weight: 500;
}
.border-ul-enterprise {
    padding-right: 0 !important;
    text-align: justify;
    border-radius: 14px;
}
.border-ul-enterprise li {
    border: 1px solid #d5eefc;
    background-color: #fbfcfe;
}
.banner-enterprise {
    width: 96%;
    border-radius: 39px;
}
.bg-enter-down {
    background: linear-gradient(145deg, #fff, #e8f0ff85) !important;
}
.accordion-item {
    border: 1px solid rgb(216, 237, 249);
    margin-bottom: 0;
    overflow: hidden;
}
.accordion-item:first-child {
    border-radius: 12px 12px 0 0 !important;
}
.accordion-item:last-child {
    border-radius: 0 0 12px 12px !important;
}
.accordion-button {
    background-color: rgb(251, 252, 254) !important;
    color: #333;
    padding: 1.2rem;
    box-shadow: none !important;
    text-align: justify;
    line-height: 23px;
    direction: rtl;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}
.accordion-button::after {
    display: none;
}
.accordion-button:not(.collapsed) {
    color: #ff8c00;
    background-color: #fff9f0 !important;
}
.icon-circle {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 28px;
    height: 28px;
    background-color: #0d6efd0d;
    border-radius: 50%;
    margin-left: 15px;
    transition: all 0.3s ease;
    padding-top: 5px;
}
.accordion-button:not(.collapsed) .icon-circle {
    transform: rotate(180deg);
    background-color: #ff8c00;
    color: #fff;
}
.hrtop {
    background-color: #116acd;
    height: 5px;
    width: 100%;
    z-index: 4;
}
.opgbutton {
    font-size: 29pt !important;
    font-weight: bold;
    color: #000;
}
.customLayoutB {
    text-align: right;
    width: 100%;
}
.modalLayout {
    background: linear-gradient(to bottom, #e6e6e6 0%, #b5daf5 50%, #9eb6d0 100%);
}
.slider-wrapper {
    position: relative;
}
.slider-item {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    opacity: 0;
    animation: fadeSlide 16s infinite ease-in-out;
}
#slider-1 {
    animation-delay: 0s;
}
#slider-2 {
    animation-delay: 8s;
}
@keyframes fadeSlide {
    0% {
        opacity: 0;
    }
    5% {
        opacity: 1;
    }
    45% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
.slider-item {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    opacity: 0;
    animation: fadeSlide 16s infinite ease-in-out;
}
.slider-item:first-child {
    position: relative;
}
.nav-itemb {
    width: 185px;
    background-color: white;
    border-radius: 6px;
}
.nav-itemc {
    width: 185px;
    background-color: #81e29942;
    border-radius: 6px;
}
.offcanvas-rtl {
    direction: rtl;
    background-color: #edeff2;
}
.offcanvas.offcanvas-end {
    width: 200px;
}
.offcanvas-body {
    background-color: #edeff2;
    height: 100%;
}
.bgmenu {
    background-color: #edeff2;
    min-height: 98vh;
    padding-top: 28px !important;
    overflow-y: scroll;
    scrollbar-width: none;
    -ms-overflow-style: none;
}
.bgmenu::-webkit-scrollbar {
    display: none;
}
#rightMenu {
    background-color: white;
}
.gapcustom {
    gap: 6px;
}
.borderradius-bannerslider {
    border-radius: 14px;
}
#closerightmenu {
    font-size: 17pt;
}
.carousel-inner {
    border-radius: 14px;
}
.indexbanner {
    width: 100%;
    border-radius: 14px;
}
.cardSocketMessenger {
    background-color: #116acd26;
    border-radius: 14px;
    text-align: center;
    border: 3px solid white;
    user-select: none;
    padding-bottom: 0px;
}
.sliderindexline {
    line-height: 34px;
}
#touchSlider {
    display: none;
}
.horizontal-scroll-container {
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    padding-bottom: 20px;
    cursor: grab;
    scroll-behavior: smooth;
}
.horizontal-scroll-container:active {
    cursor: grabbing;
}
.scroll-wrapper {
    display: inline-flex;
    gap: 1.5rem;
    padding: 10px 15px;
    padding-right: 0;
}
.scroll-card {
    width: 280px;
    flex-shrink: 0;
    white-space: normal;
    transition: transform 0.2s;
}
.scroll-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(0,0,0,0.1) !important;
}
.horizontal-scroll-container::-webkit-scrollbar {
    height: 8px;
}
.horizontal-scroll-container::-webkit-scrollbar-track {
    background: #e9ecef;
    border-radius: 10px;
}
.horizontal-scroll-container::-webkit-scrollbar-thumb {
    background: #3a80ff;
    border-radius: 10px;
}
.horizontal-scroll-container::-webkit-scrollbar-thumb:hover {
    background: #1a5fd9;
}
.topbutton {
    color: #c3c6cd;
    position: absolute;
    right: -12px;
    bottom: -41px;
}
.iconleftslider {
    font-size: 36pt;
    color: black;
    padding-bottom: 0 !important;
    position: relative;
    top: 3px;
}
.subsliderleft {
    padding-top: 0;
    position: relative;
    top: -8px;
    font-size: 11pt;
}
.helpwin {
    font-size: 9pt;
    line-height: 25px;
    padding-right: 5px;
}
.social-icon {
    text-decoration: none !important;
}
.social-icons {
    display: flex;
    justify-content: left;
    gap: 12px;
    flex-wrap: wrap;
}
.social-icons a {
    text-decoration: none !important;
}
.contact-section {
    position: relative;
    top: 2px;
}
.RSS {
    float: left;
    border-radius: 6px;
    font-size: 8pt;
    position: relative;
    top: 2px;
    width: 40px;
    border: 2px solid white;
}
.JSON {
    float: left;
    border-radius: 6px;
    margin-left: 5px;
    font-size: 8pt;
    position: relative;
    top: 2px;
    border: 2px solid white;
}
.menurightnone {
    display: none;
    background-color: #f5f7fa;
}
#lnksubmenu a {
    text-decoration: none;
    color: #3a4854;
    font-size: 10pt;
}
.services-submenu li:hover {
    background-color: rgba(179, 210, 240, 0.1);
}
.services-submenu li a:hover {
    color: #026bd5 !important;
}
.aparat-icon {
    width: 18px;
    height: 18px;
    position: relative;
    top: -1px;
}
.alertplana {
    background-color: #ff3c0012;
    padding: 7px;
    border-radius: 9px;
}
input[name="captchaInput"] {
    text-align: center !important;
    height: 41px;
}
.off-on {
    animation: pulse-fade 1.5s ease-in-out infinite;
}
@keyframes pulse-fade {
    0%, 100% {
        opacity: 1;
    }
    50% {
        opacity: 0.3;
    }
}
.cutomulmessengerco {
    padding-right: 0 !important;
    text-align: justify;
}
#indexbanner01 {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.indexbanner {
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
    display: block;
}
@media (min-width: 768px) {
    #indexbanner01 {
        height: 401px;
    }
    .indexbanner {
        height: 100%;
        object-fit: cover;
    }
}
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
    border-radius: 8px !important;
}
.btn {
    border-radius: 8px !important;
}
.radius {
    border-radius: 14px;
}
.subFooter {
    font-size: 10pt;
}
.noneradius {
    border-radius: 0 !important;
}
.bottomnoneradius {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.topnoneradius {
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}
.bordercardblog {
    border: 4px solid white !important;
}
.blog-card {
    border-radius: 15px;
    overflow: hidden;
    transition: .25s ease;
}
.blog-card:hover {
    transform: translateY(-6px);
}
.blog-card img {
    width: 100%;
    height: 210px;
    object-fit: cover;
}
.orgiblogtitle {
    background: linear-gradient(160deg, #005cff12, #f4f8ffa8);
}
.blog-card .card-title {
    line-height: 2;
    font-size: 10pt;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 56px;
}
.blog-scroll {
    overflow-x: auto;
    overflow-y: hidden;
    display: block;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    touch-action: pan-x pan-y;
    scrollbar-width: none;
}
.blog-scroll::-webkit-scrollbar {
    display: none;
}
.blog-scroll .row {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom:5px;
}
.blog-scroll .row > div {
    flex: 0 0 330px;
    min-width: 330px;
    scroll-snap-align: start;
}
.horizontal-scroll-container {
    overflow: hidden;
    width: 100%;
    position: relative;
    direction: ltr;
}
.scroll-wrapper {
    display: flex;
    gap: 1rem;
    width: max-content;
    will-change: transform;
}
.scroll-card {
    flex-shrink: 0;
    min-width: 280px;
}
.card-text {
    direction: rtl;
}
.topborder-menu {
    border-right: 3px solid white;
    border-left: 3px solid white;
    border-top: 3px solid white;
}
.glass-rrotmap {
    border-right: 3px solid white;
    border-left: 3px solid white;
    border-bottom: 3px solid white;
}
.fleshbottommenu {
    font-size: 11px;
    vertical-align: middle;
    position: relative;
    top: 1px;
}
.blog-card small {
    font-size: 11px;
}
.borderfixtouch {
    border: 3px solid white;
    border-radius: 14px;
}
@media (max-width: 480px) {
    .responsive-heigh {
        line-height:30px;
    }
}
.floating-buttons {
    position: fixed;
    right: 12px;
    bottom: 20px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    z-index: 9999;
}
.fab {
    width: 39px;
    height: 39px;
    border-radius: 50%;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #fff;
    font-size: 22px;
    cursor: pointer;
    box-shadow: 0 8px 20px rgba(0,0,0,.18);
    transition: all .25s ease;
}
.fab:hover {
    transform: translateY(-3px);
    color: #fff;
}
.fab-top {
    background: rgba(188, 188, 188, 0.51);
}
.fab-call {
    background: #198754;
}
.fab-call i {
    font-size: 8pt;
    top: 5px;
    position: absolute;
}
#backToTop {
    display: none;
}
#backToTop i {
    font-size: 11pt;
    position: absolute;
    bottom: 4px;
}
#indexbanner01 {
    border: 3px solid white;
    border-radius: 14px;
}
.bi-calendar3 {
    font-size: 8pt;
}
.youtube-helper {
    font-size: 18pt;
    position: relative;
    top: 2px;
}
.socketQicon{
    font-size:38pt;
}
.socketq-table {
    background: #fff;
    border: 1px solid #e9ecef;
    border-radius: 14px;
    overflow: hidden;
    box-shadow: 0 2px 10px rgba(0,0,0,.04);
}
.socketq-table table {
    margin-bottom: 0;
}
.socketq-table th {
    background: #f8f9fa;
    color: #495057;
    font-weight: 600;
    padding: 14px 16px;
    border-bottom: 1px solid #edf0f2;
}
.socketq-table td {
    padding: 14px 16px;
    color: #212529;
    border-bottom: 1px solid #edf0f2;
}
.socketq-table tr:last-child th,
.socketq-table tr:last-child td {
    border-bottom: none;
}
.socketq-table th,
.socketq-table td {
    padding: 6px 10px;
    border-bottom: 1px solid #edf0f2;
    font-size: 14px;
}
.bgalert-socketQ {
    background-color: #b8cbd259;
    padding-top: 20px;
    padding-bottom: 27px;
    color:black !important;
}
.feature-card-socketQ {
    border: 3px solid rgb(255, 255, 255);
    transition: all 0.3s ease;
    background-color: #b1d5ef;
    text-align: center;
    border-radius:14px;
}
.feature-card-socketQ:hover {
    transform: translateY(-4px);
    box-shadow: 0 8px 20px rgba(0,0,0,0.08);
}
.buttonindexsliderstyle {
    filter: invert(1) grayscale(100);
}
/*
Socket Messenger Website Theme
Copyright © 2026 socketapp.ir
تمامی حقوق مادی و معنوی این قالب متعلق به پیام‌رسان سوکِت است
هرگونه کپی‌برداری بدون اجازه ممنوع است.
*/
